# EASY-INSTALL-ENTRY-SCRIPT: 'bob.ip.facelandmarks==1.0.3','console_scripts','detect_landmarks.py'
__requires__ = 'bob.ip.facelandmarks==1.0.3'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('bob.ip.facelandmarks==1.0.3', 'console_scripts', 'detect_landmarks.py')()
    )
